# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'QPCodeFamous' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for QPCodeFamous

pod 'Firebase/Auth'
pod 'Firebase/Firestore'
pod 'Firebase/Storage'

end
